@charset "utf-8";

/* CSS Document */
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.woff2') format('woff2'),
        url('../fonts/Montserrat-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('../fonts/Montserrat-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Bold.woff2') format('woff2'),
        url('../fonts/Montserrat-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

body {
    color: #373d48;
    font-size: 18px;
    line-height: 24px;
    overflow-x: hidden;
    position: relative;
    background: #fff;
    font-family: 'Montserrat';
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0px;
    margin-bottom: 20px;
}

h1 {
    font-weight: 700;
    font-size: 55px;
    line-height: 60px;
    font-family: 'Montserrat';
}

h2 {
    font-size: 35px;
    line-height: 42px;
    font-family: 'Montserrat';
    font-weight: 700;
}

h3 {
    font-weight: 700;
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 0.02em;
    color: #000
}

h4 {
    font-size: 22px;
    line-height: 29px;
    font-family: 'Montserrat';
    font-weight: 500;
}

h5 {
    font-size: 16px;
    line-height: 28px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #501C36;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #151515;
}

a:hover {
    text-decoration: none;
    outline: none;
    transition: 0.5s ease-in-out all;
    -webkit-transition: 0.5s ease-in-out all;
    -ms-transition: 0.5s ease-in-out all;
    -moz-transition: 0.5s ease-in-out all;
    -o-transition: 0.5s ease-in-out all;
    /* color: #EDE7E1; */
}

p {
    font-weight: 400;
    font-size: 16px;
    line-height: 27px;
    font-family: 'Montserrat';
    color: #193780;
}

img {
    max-width: 100%;
    height: auto;
}

/*----- Wrapper Part ------*/
.container {
    max-width: 1460px;
    height: auto;
    display: block;
    margin: 0 auto;
    clear: both;
    box-sizing: border-box;
    width: 100%;
    padding: 0 20px;
}

/*----- Wrapper Part ------*/
.primary_btn {
    background: linear-gradient(90deg, #E07000 0%, #CB4A23 100%), #FF7F00;
    box-shadow: 0px 2.66667px 2.66667px rgba(50, 50, 71, 0.06), 0px 2.66667px 5.33333px rgba(50, 50, 71, 0.06);
    border-radius: 16px;
    width: max-content;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    font-family: 'Montserrat';
    text-decoration: none;
    padding: 0 20px;
    transition: 0.3s;
}

.blog_detail_right .primary_btn {
    width: 100%;
    margin-bottom: 24px;
}

.primary_btn:hover {
    background: linear-gradient(90deg, #b85f00 0%, #a33f1f 100%), #e66f00;
}

.border_btn {
    height: 49px;
    border: 2px solid #B71768;
    border-radius: 11px;
    position: relative;
    color: #501C36;
    font-family: "new-hero", sans-serif;
    min-width: fit-content;
    font-weight: 700;
    font-size: 16px;
    line-height: 49px;
    transition: 0.4s;
    display: inline-block;
    text-align: center;
    min-width: 147px;
}

header {
    padding: 30px 0;
}

.header_main {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #E4EFFA;
    box-shadow: 0px 4px 40px #D9E4EF;
    border-radius: 16px;
    padding: 16px 16px 16px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navigation ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 31px;
}

.navigation ul a {
    color: #000;
    font-weight: 500;
    font-family: 'Montserrat';
}


.blog_two_columns {
    padding: 40px 0;
}

.blog_two_columns .container,
.page-template-blog_template .container {
    max-width: 1460px;
}

.page-template-blog_template .header_bg {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid #E4EFFA;
    box-shadow: 0px 4px 40px #D9E4EF;
    border-radius: 16px;
    padding: 18px 16px;
    margin-top: 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.blog_big_image {
    margin-bottom: 24px;
    display: block;
}

.blog_two_columns img {
    border-radius: 12px;
    width: 100%;
    display: block;
}

.blog_test_box img {
    width: 100%;
    display: block;
}

.side_box img {
    width: 280px !important;
    display: block;
    margin: 0 auto;
}

html[lang="ja"] .blog_detail_left h2 {
    font-size: 44px;
}

.blog_detail_left h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 66px;
    color: #1B1B1F;
    margin-bottom: 0;
}

.blog_detail_left h2 span {
    display: inline;
    font-weight: 400;
    font-family: 'Montserrat';
}

.blog_detail_left ul.date {
    display: flex;
    align-items: center;
    margin: 12px 0 24px;
    padding: 0;
    list-style: none;
    gap: 24px;
}

.blog_detail_left ul.date li {
    font-size: 14px;
    color: #698BA9;
    position: relative;
}



.blog_two_columns p {
    font-weight: 500;
    font-size: 18px;
    color: #131313;
    line-height: 26px;
    font-family: 'Montserrat';
    font-weight: 500;
    margin-bottom: 24px;
}

.blog_two_columns p a {
    color: #0069EA;
    text-decoration: underline;

}

.blog_two_columns p a:hover {
    text-decoration: none;
}

.blog_two_columns p strong {
    font-family: 'Montserrat';
}

.blog_share_box {
    padding: 18px;
    background: #000;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    margin-bottom: 24px;
}

.blog_share_box:before {
    position: absolute;
    top: -44px;
    left: 50%;
    width: 210px;
    height: 181px;
    background: url(//wwiqtest.com/wp-content/themes/test_iq/css/../images/social_vector_image1.svg) no-repeat center;
    content: "";
    transform: translateX(-50%);

}

.blog_share_box ul {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
    gap: 24px;
    position: relative;
}

.blog_share_box ul li a svg {
    fill: #fff;
    transition: 0.3s;
}

.blog_share_box ul li a:hover svg {
    fill: #FF7F00;
}

.blog_share_box span.title {
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
    display: block;
    font-family: 'Montserrat';
    position: relative;
    font-weight: 600;
}

.blog_test_box {
    background: #E6FFE1;
    border: 1px solid #B6E4CD;
    border-radius: 12px;
    padding: 20px;
    margin-bottom: 24px;
}

.blog_test_box .orange-btn.test-iq-btn {
    width: 100%;
    margin-top: 16px;
    border-radius: 16px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    font-family: 'Montserrat';
}

.blog_list_box {
    background: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(224, 231, 237, 0.5);
    border-radius: 12px;
    padding: 16px;
    border: 1px solid rgba(144, 144, 144, 0.20);
    margin-top: 8px;
}

.blog_list_box .blog_list_top {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.blog_list_box .blog_list_top h4 {
    font-size: 18px;
    font-family: 'Montserrat';
    line-height: 25px;
    margin-bottom: 2px;
    font-weight: 700;
}

.blog_list_box .blog_list_top .rating-star {
    display: flex;
    align-items: center;
}

.blog_list_box .blog_list_top figure {
    margin: 0;
}

.blog_list_box .blog_list_top .blog_l_desc {
    padding-left: 16px;
    width: calc(100% - 40px);
}

.blog_list_box .blog_list_top figure figure img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: block;
}

.blog_list_box p {
    font-size: 14px;
    font-family: 'Montserrat';
    margin-bottom: 8px;
    line-height: 22.4px;
    font-weight: 500;
}

.blog_list_box .date {
    font-size: 12px;
    font-family: 'Montserrat';
    color: #698BA9;
    font-weight: 400;
}

.blog_botom_box {
    background: #F0F7FF;
    border: 1px solid #CCCCCC;
    border-radius: 12px;
    padding: 32px 32px 0;
    display: flex;
    align-items: flex-end;
}

.blog_bt_left {
    max-width: 380px;
    width: 100%;
}

.blog_bt_right {
    width: calc(100% - 380px);
    padding-left: 30px;
    padding-bottom: 32px;
}

.blog_botom_box p {
    margin-bottom: 12px;
    font-size: 20px;
    font-style: italic;
    line-height: 32px;
}


.blog_bt_right .blog_bt_btn {
    background: linear-gradient(90deg, #E07000 0%, #CB4A23 100%), #FF7F00;
    box-shadow: 0px 2.66667px 2.66667px rgba(50, 50, 71, 0.06), 0px 2.66667px 5.33333px rgba(50, 50, 71, 0.06);
    border-radius: 16px;
    width: 100%;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 20px;
    color: #fff;
    font-family: 'Montserrat';
    text-decoration: none;
}

.blog_bt_right .blog_bt_btn img {
    width: auto;
    margin-left: 14px;
}

.mobile-view {
    display: none;
}

.page-template-blog_template .custom-language-selector {
    position: relative;
    display: inline-block;
    font-family: Arial, sans-serif;
}

.page-template-blog_template .custom-lang-btn {
    background: #ECF1F6;
    border-radius: 12px;
    border: 0;
    padding: 12px;
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 8px;
    min-width: 140px;
    color: #292929;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.page-template-blog_template .custom-lang-btn:focus {
    outline: none;
}

.page-template-blog_template .custom-lang-btn .flag-icon {
    width: 24px;
    height: 16px;
}

.page-template-blog_template .custom-lang-btn .arrow {
    margin-left: auto;
    font-size: 12px;
}

.page-template-blog_template .custom-lang-dropdown {
    display: none;
    position: absolute;
    top: 110%;
    left: 0;
    background: #ecf1f6;
    border-radius: 12px;
    width: 100%;
    border-radius: 6px;
    padding: 5px 0;
    z-index: 99;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.page-template-blog_template .custom-lang-dropdown li {
    padding: 8px 12px;
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    color: #292929;
    font-size: 16px;
    line-height: 20px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.page-template-blog_template .custom-lang-dropdown li:hover {
    background-color: #f0f0f0;
}

.page-template-blog_template .custom-lang-dropdown img {
    width: 24px;
    height: 16px;
}

.page-template-blog_template footer {
    padding: 0;
    border-top: 1px solid #ccc;
}

.page-template-blog_template footer p {
    text-align: center;
    color: #645564;
    padding: 32px 0;
    margin-bottom: 0;
    font-size: 16px;
    font-family: 'Montserrat';
}

.blog_botom_box.blog_botom_image {
    gap: 56px;
}

.blog_botom_box.blog_botom_image .blog_bt_right {
    padding-left: 0;
}

.blog_test_box.blog_test_box_gray {
    background: #F6F4F5;
}


.blog_lsit {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 25px;
    margin-bottom: 30px;
}

.blog_lsit figure {
    margin: 0;
    max-width: 300px;
}

.blog_lsit .blog_desc {
    width: calc(100% - 300px);
    padding-left: 50px;
}

.blog_lsit figure img {
    height: 250px;
    object-fit: cover;
    border-radius: 16px;
}

.blog_test_box a.primary_btn {
    width: 100%;
    margin-top: 20px;
}

.blog_desc h3 a:hover {
    color: #FF7F00;
}


/* All news */
.iq-article-card .image img {
    height: 226px;
    width: 100%;
    object-fit: cover;
}

.iq-article-card .image:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(0deg, rgba(255, 127, 0, 0.1), rgba(255, 127, 0, 0.1));
}

.iq-article-card .image {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}

.iq-article-card .article-content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 16px;
}

.iq-article-card {
    position: relative;
    margin-bottom: 16px;
    display: block;
    max-width: 600px;
}

.iq-article-card .date-time span {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}

.iq-article-card .article-name h6 {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    font-weight: 400;
    margin-top: 20px;
}

.iq-article-card .date-time span:first-child:after {
    content: ".";
    font-size: 21px;
    margin-left: 10px;
    transform: translate(0px, -3px);
    display: inline-block;
}


.iq-test-block p {
    font-size: 20px;
}

/* new css */
.iq-test-block .grid-wrapper.flex-layout {
    background-color: #F0F7FF;
    border-radius: 12px;
    border: 1px solid #CCCCCC;
    padding: 40px 40px 0px 40px;
    display: flex;
}

.iq-test-block .right-column .primary_btn:after,
.blog_test_box a.primary_btn:after,
.block-iq-compare .primary_btn:after,
.iq-certificate-block .grid-wrapper.flex-layout .primary_btn:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 12px;
}

.blog_test_box,
.block-iq-compare {
    position: relative;
}

.iq-test-block .grid-wrapper.flex-layout {
    align-items: stretch;
    position: relative;
    overflow: hidden;
}

.iq-test-block .left-column {
    width: 40%;
    display: flex;
    align-items: flex-end;
}

.iq-test-block .right-column {
    width: 60%;
    padding-left: 80px;
    padding-bottom: 30px;
}

.iq-test-block .content-block h5 {
    font-style: italic;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #000000;
}

.iq-test-block .right-column .primary_btn {
    padding: 24px;
    width: 100%;
    font-family: 'Montserrat';
    display: flex;
    font-size: 20px;
    line-height: 24px;
    height: auto;
}

.iq-test-block .right-column .primary_btn img {
    width: 36px !important;
    height: 13px;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    object-fit: contain;
    width: 100%;

}

.iq-test-block .left-column img {
    border-radius: 0px;
    max-width: 382px;
}


.iq-certificate-block .grid-wrapper.flex-layout {
    background-color: #F0F7FF;
    border-radius: 12px;
    border: 1px solid #CCCCCC;
    padding: 0px 32px;
    display: flex;
    position: relative;
}

.iq-certificate-block .grid-wrapper.flex-layout {
    align-items: stretch;
}

.iq-certificate-block .left-column {
    width: 50%;
    padding-right: 40px;
}

.iq-certificate-block .right-column {
    width: 50%;
    padding-left: 40px;
}

.iq-certificate-block .primary_btn {
    padding: 24px;
    width: 100%;
    font-family: 'Montserrat';
    display: flex;
    font-size: 20px;
    line-height: 24px;
    height: auto;
}

.iq-certificate-block .primary_btn img {
    width: 36px !important;
    height: 13px;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    object-fit: contain;
    width: 100%;

}

.iq-certificate-block .content h5 p {
    font-style: italic;
    font-weight: 500;
    font-size: 20px;
    line-height: 32px;
    color: #000000;
}

.iq-certificate-block .left-column .content {
    padding-top: 32px;
    padding-bottom: 32px;
}

.iq-certificate-block .right-column .content {
    padding-top: 32px;
    padding-bottom: 32px;
}

.iq-certificate-block .bottom-image.img img {
    max-width: 271px;
    margin: auto;
}

.iq-certificate-block .top-image.img img {
    max-width: 271px;
    margin: auto;
}

.iq-certificate-block .mobile-image {
    display: none;
}


.iq-article-card .image img {
    height: 226px;
    width: 100%;
    object-fit: cover;
}

.iq-article-card .image:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(0deg, rgba(255, 127, 0, 0.1), rgba(255, 127, 0, 0.1));
}

.iq-article-card .image {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
}

.iq-article-card .article-content {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 16px;
}

.iq-article-card {
    position: relative;
    margin-bottom: 16px;
    display: block;
    max-width: 600px;
}

.iq-article-card .date-time span {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}

.iq-article-card .article-name h6 {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    font-weight: 400;
    margin-top: 20px;
}

.iq-article-card .date-time span:first-child:after {
    content: ".";
    font-size: 21px;
    margin-left: 10px;
    transform: translate(0px, -3px);
    display: inline-block;
}

.iq-compare-section .iq-wrapper {
    max-width: 100%;
    flex: 0 0 100%;
}

.block-iq-compare {
    background-color: #F0F7FF;
    border-radius: 12px;
    border: 1px solid #CCCCCC;
    padding: 40px;
}

.block-iq-compare .left-column {
    width: 100%;
    padding-right: 40px;
}

.block-iq-compare .wrapper {
    display: flex;
    align-items: center;
}

.block-iq-compare .right-column {
    width: 50%;
    padding-left: 40px;
}

.block-iq-compare .left-column h5 {
    font-style: italic;
    font-weight: 500;
    font-size: 24px;
    line-height: 38px;
    color: #000000;
}

.block-iq-compare .left-column .primary_btn {
    padding: 24px;
    width: 100%;
    font-family: 'Montserrat';
    display: flex;
    font-size: 20px;
    line-height: 24px;
    height: auto;
    max-width: 340px;
}

.block-iq-compare .left-column .primary_btn img {
    width: 36px !important;
    height: 13px;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    object-fit: contain;
    width: 100%;

}

.block-iq-compare .right-column img {
    max-width: 340px;
    margin-left: auto;
}

.block-article-list .grid-wrapper {
    gap: 20px 25px;
    grid-template-columns: repeat(2, 1fr);
    display: grid;
}

.block-article-list {
    margin-top: 32px;
}

.block-article-list .grid-wrapper .article-card {
    display: flex;
}

.block-article-list .grid-wrapper .image {
    width: 255px;
}

.block-article-list .grid-wrapper .image img {
    width: 100%;
    height: 144px;
    object-fit: cover;
}

.block-article-list .grid-wrapper .article-content {
    width: calc(100% - 255px);
    padding-left: 24px;
}

.block-article-list .grid-wrapper .article-card {
    color: #1B1B1F;
}

.block-article-list .grid-wrapper .date-time span {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #698BA9;
}

.block-article-list .grid-wrapper .article-name h6 {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    transition: all 0.3s ease-in-out;
    margin: 0px;
}

.block-article-list .grid-wrapper .article-name {
    margin-top: 12px;
}

.block-article-list .grid-wrapper .article-name h6 strong {
    font-weight: 700;
}

.block-article-list .grid-wrapper .date-time span:first-child:after {
    content: ".";
    font-size: 21px;
    margin-left: 10px;
    transform: translate(0px, -3px);
    display: inline-block;
    color: #698BA9;
}

.block-article-list .grid-wrapper .article-card:hover .article-name h6 {
    color: #698BA9;
}




/* icon humgurger */

header .icon-hamburger {
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
    display: none;
}

header .icon-hamburger span,
header .icon-hamburger span:before,
header .icon-hamburger span:after {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background: #000;
    transition: background 0s 0.3s;
}

header .icon-hamburger span {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

header .icon-hamburger span:before {
    content: '';
    top: -8px;
    transition-property: top, transform;
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

header .icon-hamburger span:after {
    content: '';
    bottom: -8px;
    transition-property: bottom, transform;
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.menu-active header .icon-hamburger span {
    background: none;
}

.menu-active header .icon-hamburger span:before {
    top: 0;
    transform: rotate(45deg);
    transition-delay: 0s, 0.3s;
}

.menu-active header .icon-hamburger span:after {
    bottom: 0;
    transform: rotate(-45deg);
    transition-delay: 0s, 0.3s;
}

.iq_box img {
    margin-bottom: 24px;
}

.mobile_cta {
    display: none;
}

/*Discover Block*/
.discover-block {
    background-color: #fff1e2;
    padding: 30px;
    border-top: 2px solid #ff8f0e;
    border-radius: 17px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.discover-block .primary_btn {
    padding: 24px;
    width: 100%;
    font-family: 'Montserrat';
    display: flex;
    font-size: 20px;
    line-height: 24px;
    height: auto;
    max-width: max-content;
}

.discover-block .primary_btn img {
    width: 36px !important;
    height: 13px;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    object-fit: contain;
    width: 100%;

}

.discover-block h3 {
    margin-bottom: 8px;
    color: #131313;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}

.discover-block p {
    font-size: 24px;
    line-height: 140%;
    font: 'Montserrat';
    font-weight: 500;
}

.between_content {
    display: none;
}

.col-md-12.col-lg-4.mobile {
    display: none;
}

.block-iq-compare.block-iq-compare-full {
    display: block;
}

.block-iq-compare-full .left-column h3 {
    margin-bottom: 20px;
}

.blog_detail_right_full {
    display: none;
}

/* Discover Block End */

header .navigation ul li.menu-item-has-children:hover ul.sub-menu {
    display: block;
}

header .navigation ul li.menu-item-has-children ul.sub-menu {
    display: none;
    position: absolute;
    left: -23px;
    top: 42px;
    background-color: #fff;
    width: 100%;
    min-width: 125px;
    padding: 15px;
    border-radius: 8px;

    border: 1px solid #e4effa;
    box-shadow: 0px 4px 40px #d9e4ef;
}

header .navigation ul li.menu-item-has-children {
    position: relative;
    padding: 11px 0;
}

.grid-wrapper-remove-h3 h3 {
    display: none;
}

@media (max-width:1400px) {
    .block-article-list .grid-wrapper {
        gap: 30px;
    }
}

@media (max-width:1199px) {
    .iq-test-block .left-column {
        width: 100%;
        justify-content: center;
    }

    .iq-test-block .right-column {
        width: 100%;
        padding-left: 0px;
        padding-bottom: 0px;
        padding-top: 30px;
    }

    .iq-test-block .grid-wrapper.flex-layout {
        flex-direction: column;
        padding: 40px;
    }


    .iq-certificate-block .left-column {
        padding-right: 20px;
    }

    .iq-certificate-block .right-column {
        padding-left: 20px;
    }

}

@media (max-width:991px) {
    .iq-test-block .grid-wrapper.flex-layout {
        margin-bottom: 30px;
    }

    .iq-certificate-block .grid-wrapper.flex-layout {
        margin-bottom: 30px;
    }

    .block-article-list .grid-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width:767px) {
    .footer-container a {
        display: block;
    }

    .footer-container {
        padding: 0 10px;
    }

    .first_iq_box {
        display: none !important
    }

    header {
        padding: 12px 0;
    }

    .blog_two_columns {
        padding: 20px 0;
    }

    .container-mobile {
        padding: 0;
    }

    .between_content {
        display: block;
        margin-top: 32px;
        margin-bottom: 32px;
    }

    .blog_detail_right_full {
        display: block;
    }

    .col-md-12.col-lg-4.desktop {
        display: none;
    }

    .col-md-12.col-lg-4.mobile {
        display: block;
    }

    .block-iq-compare.block-iq-compare-full {
        display: none;
    }

    .discover-block {
        margin-top: 32px;
        margin-bottom: 32px;
    }

    .blog_big_image img {
        max-height: 350px;
    }

    .iq-test-block .grid-wrapper.flex-layout {
        padding: 20px;
    }

    .blog_lsit {
        flex-direction: column;
        align-items: start;
    }

    .iq-test-block .right-column {
        padding-top: 20px;
    }

    .iq-test-block .content-block h5 {
        font-size: 16px;
        line-height: 26px;
    }

    .iq-certificate-block .bottom-image.img {
        display: none;
    }

    .iq-certificate-block .top-image.img img {
        display: none;
    }

    .iq-certificate-block .content h5 {
        font-size: 16px;
        line-height: 26px;
    }

    .iq-certificate-block .grid-wrapper.flex-layout {
        flex-direction: column;
        padding: 20px;
    }

    .iq-certificate-block .left-column {
        width: 100%;
        padding-right: 0px;
    }

    .iq-certificate-block .right-column {
        width: 100%;
        padding-left: 0px;
    }

    .iq-certificate-block .right-column .content {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .iq-certificate-block .left-column .content {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .iq-certificate-block .mobile-image {
        max-width: 156px;
        margin: auto;
        margin-bottom: 20px;
        display: block;
    }

    .block-iq-compare .wrapper {
        flex-direction: column-reverse;
    }

    .block-iq-compare .left-column {
        width: 100%;
        padding: 0px;
    }

    .block-iq-compare .right-column {
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
    }

    .block-iq-compare .right-column img {
        margin: auto;
    }

    .block-iq-compare .left-column h5 {
        font-size: 16px;
        line-height: 26px;
    }

    .block-iq-compare {
        padding: 20px;
    }

    .blog_lsit figure {
        margin: 0;
        max-width: 100%;
    }

    .blog_lsit figure img {
        height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }

    .blog_lsit .blog_desc {
        width: 100%;
        padding-left: 0;
        margin-top: 30px;
    }

    header .navigation {
        position: absolute;
        top: 114px;
        background-color: #fff;
        width: calc(100% - 40px);
        padding: 20px;
        left: 20px;
        z-index: 9;
        border-radius: 13px;
        box-shadow: 0px 4px 40px #D9E4EF;
        display: none;
    }

    header .icon-hamburger {
        display: block;
    }

    header .navigation ul {
        display: block;
    }

    header .navigation ul li a {
        font-size: 20px;
    }

    header .navigation ul li {
        margin-bottom: 10px;
    }

    header .navigation ul li:last-child {
        margin-bottom: 0px;
    }

    .blog_detail_left h2 {
        font-size: 28px;
        line-height: 39px;
        margin-bottom: 0;
    }

    html[lang=ja] .blog_detail_left h2 {
        font-size: 28px;
        line-height: 39px;
        margin-bottom: 0;
    }

    .blog_two_columns p {
        font-size: 16px;
        line-height: 24px;
    }

    .mobile_cta {
        display: block;
        margin-top: 24px;

        width: 100%;
    }

    .left-column .primary_btn {
        font-weight: normal;
    }

    .article-name h6 span {
        display: none;
    }

    .blog_two_columns img {
        border-radius: 0;
        height: auto;
    }

}

@media (max-width:576px) {

    .blog_big_image img {
        max-height: 250px;
    }

    .block-article-list .grid-wrapper .article-card {
        flex-direction: column;
    }

    .block-article-list .grid-wrapper .image {
        width: 100%;
    }

    .block-article-list .grid-wrapper .image img {
        height: 200px;
    }

    .block-article-list .grid-wrapper .article-content {
        width: 100%;
        padding: 0px;
        margin-top: 12px;
    }
}


/* Feedback CSS */
.otgs-development-site-front-end {
    display: none;
}

.blog_lsit figure img {
    aspect-ratio: 300/250;
}


.blog_detail_right .iq_box img {
    aspect-ratio: 2/1;
    max-width: 453px;
    max-height: 453px;
    height: 100vh;
    object-fit: cover;
    object-position: top;
    display: inline-block;
}

.blog_two_columns img {
    object-fit: cover;
}

.blog_detail_right a.iq_box.first_iq_box {
    display: inline-block;
    width: 100%;
}

@media only screen and (max-width: 767px) {
    .blog_detail_right .iq_box img {
        max-width: 100%;
        max-height: 100%;
        border-radius: 8px;
        height: auto;
        aspect-ratio: unset;
    }

    .blog_detail_left .between_content a {
        display: block;
        width: 100%;
    }

}

/* Feedback CSS */

.header_main .logo span {
    font-weight: 700;
    color: #151515;
    padding-left: 15px;
    font-size: 16px;
}

.header_main .logo {
    display: flex;
    align-items: center;
}

@media (max-width: 767px) {
    .header_main .logo img {
        width: 115px;
    }

    .header_main .logo span {
        font-size: 13px;
        padding-left: 10px;
    }
}

.container.blog_two_columns {
    padding: 40px 20px;
}

.footer-container a {
    font-weight: 700;
    color: #007bff;
}

.footer-container a:hover {
    color: #007bff;
    opacity: 0.7;
}